<%= form_with(model: [ community_survey, house, family_folder, person, person_health_survey], local: true, class: "form-container") do |form| %>
  <div class="form-content">
    <% if person_health_survey.errors.any? %>
      <div id="error_explanation" class="ui error message icon">
        <i class="close icon"></i>
        <i class="times circle icon"></i>
        <div class="content">
          <div class="header"><%= pluralize(person_health_survey.errors.count, "error") %> prohibited this person_health_survey from being saved:</div>
          <ul>
            <% person_health_survey.errors.full_messages.each do |message| %>
              <li><%= message %></li>
            <% end %>
          </ul>
        </div>
      </div>
    <% end %>
    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= form.label :datesurvey, t('person_health_survey.datesurvey_label'), required: true %>
        </div>
        <div class="form-group__input ui input" id="datesurvey">
          <%= form.text_field :datesurvey, value: person_health_survey.datesurvey.to_date.strftime('%m-%d-%Y'), autocomplete: 'off', required: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= form.label :surveyor_time, t('person_health_survey.surveyor_time_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= form.number_field :surveyor_time, min: 0 , max: 99999  %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= form.label :surveyor_fullname, t('person_health_survey.surveyor_fullname_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= form.text_field :surveyor_fullname %>
        </div>
      </div>
    </div>
    
    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label">
          <%= form.label :persontype, t('person_health_survey.persontype_label'), required: true %>
        </div>
        <% persontype = PersonHealthSurvey.person_types.map { |k, v| [ t("person_health_survey.#{k}_label"), v ] } %>
        <div class="form-group__input">
          <%= form.select(:persontype, options_for_select(persontype, person_health_survey.persontype),
            { prompt: t('please_select_label') },
            { class: 'ui selection dropdown required', required: true})%>
        </div>
      </div>
    </div>
    
    <div id="person_types_01">
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :firstpreg, t('person_health_survey.firstpreg_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :firstpreg, '1' %>
                <span class="text">
                  <%= t('person_health_survey.firstpreg_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :firstpreg, '2' %>
                <span class="text">
                  <%= t('person_health_survey.firstpreg_type2_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :firstpreg, '3' %>
                <span class="text">
                  <%= t('person_health_survey.firstpreg_type3_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group --inline">
          <div class="form-group__label">
            <%= form.label :antenatalcare1, t('person_health_survey.antenatalcare1_label') %>
          </div>
          <% antenatalcare1 = PersonHealthSurvey.antenatal_care1s.map { |k, v| [ t("person_health_survey.#{k}_label"), v ] } %>
          <div class="form-group__input-group">
            <div class="form-group__input">
              <%= form.select(:antenatalcare1, options_for_select(antenatalcare1, person_health_survey.antenatalcare1),
                { prompt: t('please_select_label') },
                { class: 'ui selection dropdown'})%>
            </div>
            <div class="form-group__input">
              <div class="ui input" id="antenatalcare1_other">
                <%= form.text_field :antenatalcare1_other,placeholder: t('detail_label') %>   
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="form-wrapper">
        <div class="form-group --inline">
          <div class="form-group__label">
            <%= form.label :edd, t('person_health_survey.edd_label') %>
          </div>
          <div class="form-group__input-group">
            <div class="form-group__button">
              <div class="radio-group">
                <label class="radio-button">
                  <%= form.radio_button :edd, '1' %>
                  <span class="text">
                    <%= t('person_health_survey.edd_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= form.radio_button :edd, '2' %>
                  <span class="text">
                    <%= t('person_health_survey.edd_type2_label') %>
                  </span>
                </label>
              </div>
            </div>
            <div class="form-group__input">
              <div class="ui input" id="edd_other">
                <%= form.text_field :edd_other, placeholder: t('detail_label') %>   
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="form-wrapper">
        <div class="form-group --inline">
          <div class="form-group__label">
            <%= form.label :comppreg, t('person_health_survey.comppreg_label') %>
          </div>
          <div class="form-group__input-group">
            <div class="form-group__button">
              <div class="radio-group">
                <label class="radio-button">
                  <%= form.radio_button :comppreg, '1' %>
                  <span class="text">
                    <%= t('have_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= form.radio_button :comppreg, '2' %>
                  <span class="text">
                    <%= t('not_have_label') %>
                  </span>
                </label>
              </div>
            </div>
            <div class="form-group__input">
              <div class="ui input" id="comppreg_other">
                <%= form.text_field :comppreg_other, placeholder: t('detail_label') %>   
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="form-wrapper">
        <div class="form-group --inline">
          <div class="form-group__label">
            <%= form.label :drugpreg, t('person_health_survey.drugpreg_label') %>
          </div>
          <div class="form-group__input-group">
            <div class="form-group__button">
              <div class="radio-group">
                <label class="radio-button">
                  <%= form.radio_button :drugpreg, '1' %>
                  <span class="text">
                    <%= t('have_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= form.radio_button :drugpreg, '2' %>
                  <span class="text">
                    <%= t('not_have_label') %>
                  </span>
                </label>
              </div>
            </div>
            <div class="form-group__input">
              <div class="ui input" id="drugpreg_other">
                <%= form.text_field :drugpreg_other, placeholder: t('detail_label') %>   
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <div id="person_types_02">
      <div class="form-wrapper">
        <div class="form-group --inline">
          <div class="form-group__label">
            <%= form.label :birthmethod, t('person_health_survey.birthmethod_label') %>
          </div>
          <div class="form-group__input-group">
            <div class="form-group__button">
              <div class="radio-group">
                <label class="radio-button">
                  <%= form.radio_button :birthmethod, '1' %>
                  <span class="text">
                    <%= t('person_health_survey.birthmethod_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= form.radio_button :birthmethod, '2' %>
                  <span class="text">
                    <%= t('person_health_survey.birthmethod_type2_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= form.radio_button :birthmethod, '3' %>
                  <span class="text">
                    <%= t('person_health_survey.birthmethod_type3_label') %>
                  </span>
                </label>
              </div>
            </div>
            <div class="form-group__input">
              <div class="ui input" id="birthmethod_other">
                <%= form.text_field :birthmethod_other, placeholder: t('detail_label') %>   
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="form-wrapper">
        <div class="form-group --inline">
          <div class="form-group__label">
            <%= form.label :antenatalcare2, t('person_health_survey.antenatalcare2_label') %>
          </div>
          <% antenatalcare2 = PersonHealthSurvey.antenatal_care2s.map { |k, v| [ t("person_health_survey.#{k}_label"), v ] } %>
          <div class="form-group__input-group">
            <div class="form-group__input">
              <%= form.select(:antenatalcare2, options_for_select(antenatalcare2, person_health_survey.antenatalcare2),
              { prompt: t('please_select_label') },
              { class: 'ui selection dropdown'} )%>
            </div>
            <div class="form-group__input">
              <div class="ui input" id="antenatalcare2_other"> 
                <%= form.text_field :antenatalcare2_other, placeholder: t('detail_label') %>   
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="form-wrapper">
        <div class="form-group --inline">
          <div class="form-group__label">
            <%= form.label :postcomp, t('person_health_survey.postcomp_label') %>
          </div>
          <div class="form-group__input-group">
            <div class="form-group__button">
              <div class="radio-group">
                <label class="radio-button">
                  <%= form.radio_button :postcomp, '1' %>
                  <span class="text">
                    <%= t('have_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= form.radio_button :postcomp, '2' %>
                  <span class="text">
                    <%= t('not_have_label') %>
                  </span>
                </label>
              </div>
            </div>
            <div class="form-group__input">
              <div class="ui input" id="postcomp_other">
                <%= form.text_field :postcomp_other, placeholder: t('detail_label') %>   
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="form-wrapper">
        <div class="form-group --inline">
          <div class="form-group__label">
            <%= form.label :drugpost, t('person_health_survey.drugpost_label') %>
          </div>
          <div class="form-group__input-group">
            <div class="form-group__button">
              <div class="radio-group">
                <label class="radio-button">
                  <%= form.radio_button :drugpost, '1' %>
                  <span class="text">
                    <%= t('have_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= form.radio_button :drugpost, '2' %>
                  <span class="text">
                    <%= t('not_have_label') %>
                  </span>
                </label>
              </div>
            </div>
            <div class="form-group__input"> 
              <div class="ui input" id="drugpost_other"> 
                <%= form.text_field :drugpost_other, placeholder: t('detail_label') %>   
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="form-wrapper">
        <div class="form-group --inline">
          <div class="form-group__label">
            <%= form.label :followpost, t('person_health_survey.followpost_label') %>
          </div>
          <div class="form-group__input-group">
            <div class="form-group__button">
              <div class="radio-group">
                <label class="radio-button">
                  <%= form.radio_button :followpost, '1' %>
                  <span class="text">
                    <%= t('have_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= form.radio_button :followpost, '2' %>
                  <span class="text">
                    <%= t('not_have_label') %>
                  </span>
                </label>
              </div>
            </div>
            <div class="form-group__input">
              <div class="ui input" id="followpost_other">
                <%= form.text_field :followpost_other, placeholder: t('detail_label') %>   
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <div id="person_types_03">
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :birthwright, t('person_health_survey.birthwright_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :birthwright, '1' %>
                <span class="text">
                  <%= t('person_health_survey.birthwright_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :birthwright, '2' %>
                <span class="text">
                  <%= t('person_health_survey.birthwright_type2_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :birthwright, '3' %>
                <span class="text">
                  <%= t('person_health_survey.birthwright_type3_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :thyroid, t('person_health_survey.thyroid_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :thyroid, '1' %>
                <span class="text">
                  <%= t('person_health_survey.thyroid_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :thyroid, '2' %>
                <span class="text">
                  <%= t('person_health_survey.thyroid_type2_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :thyroid, '3' %>
                <span class="text">
                  <%= t('person_health_survey.thyroid_type3_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :bcg, t('person_health_survey.bcg_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :bcg, '1' %>
                <span class="text">
                  <%= t('person_health_survey.bcg_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :bcg, '2' %>
                <span class="text">
                  <%= t('person_health_survey.bcg_type2_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :bcg, '3' %>
                <span class="text">
                  <%= t('person_health_survey.bcg_type3_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group --inline">
          <div class="form-group__label">
            <%= form.label :food1, t('person_health_survey.food1_label') %>
          </div>
          <div class="form-group__input-group">
            <div class="form-group__button">
              <div class="radio-group">
                <label class="radio-button">
                  <%= form.radio_button :food1, '1' %>
                  <span class="text">
                    <%= t('person_health_survey.food1_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= form.radio_button :food1, '2' %>
                  <span class="text">
                    <%= t('person_health_survey.food1_type2_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= form.radio_button :food1, '3' %>
                  <span class="text">
                    <%= t('person_health_survey.food1_type3_label') %>
                  </span>
                </label>
              </div>
            </div>
            <div class="form-group__input">
              <div class="ui input" id="food1_other">
                <%= form.text_field :food1_other, placeholder: t('detail_label') %>   
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <div id="person_types_04">
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :vaccine1, t('person_health_survey.vaccine1_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :vaccine1, '1' %>
                <span class="text">
                  <%= t('person_health_survey.vaccine1_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :vaccine1, '2' %>
                <span class="text">
                  <%= t('person_health_survey.vaccine1_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :development, t('person_health_survey.development_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :development, '1' %>
                <span class="text">
                  <%= t('person_health_survey.development_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :development, '2' %>
                <span class="text">
                  <%= t('person_health_survey.development_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :weightheight, t('person_health_survey.weightheight_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :weightheight, '1' %>
                <span class="text">
                  <%= t('person_health_survey.weightheight_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :weightheight, '2' %>
                <span class="text">
                  <%= t('person_health_survey.weightheight_type2_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :weightheight, '3' %>
                <span class="text">
                  <%= t('person_health_survey.weightheight_type3_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :food2, t('person_health_survey.food2_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :food2, '1' %>
                <span class="text">
                  <%= t('person_health_survey.food2_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :food2, '2' %>
                <span class="text">
                  <%= t('person_health_survey.food2_type2_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :food2, '3' %>
                <span class="text">
                  <%= t('person_health_survey.food2_type3_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <div id="person_types_05">
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :vaccine2, t('person_health_survey.vaccine2_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :vaccine2, '1' %>
                <span class="text">
                  <%= t('person_health_survey.vaccine2_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :vaccine2, '2' %>
                <span class="text">
                  <%= t('person_health_survey.vaccine2_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :sexbehav1, t('person_health_survey.sexbehav1_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :sexbehav1, '1' %>
                <span class="text">
                  <%= t('person_health_survey.sexbehav1_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :sexbehav1, '2' %>
                <span class="text">
                  <%= t('person_health_survey.sexbehav1_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :substabuse1, t('person_health_survey.substabuse1_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :substabuse1, '1' %>
                <span class="text">
                  <%= t('person_health_survey.substabuse1_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :substabuse1, '2' %>
                <span class="text">
                  <%= t('person_health_survey.substabuse1_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <div id="person_types_06">
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :healthscr, t('person_health_survey.healthscr_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :healthscr, '1' %>
                <span class="text">
                  <%= t('person_health_survey.healthscr_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :healthscr, '2' %>
                <span class="text">
                  <%= t('person_health_survey.healthscr_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>

      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :sexbehav2, t('person_health_survey.sexbehav2_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :sexbehav2, '1' %>
                <span class="text">
                  <%= t('person_health_survey.sexbehav2_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :sexbehav2, '2' %>
                <span class="text">
                  <%= t('person_health_survey.sexbehav2_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :substabuse2, t('person_health_survey.substabuse2_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :substabuse2, '1' %>
                <span class="text">
                  <%= t('person_health_survey.substabuse2_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :substabuse2, '2' %>
                <span class="text">
                  <%= t('person_health_survey.substabuse2_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <div id="person_types_07">
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :riskscr1, t('person_health_survey.riskscr1_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :riskscr1, '1' %>
                <span class="text">
                  <%= t('person_health_survey.riskscr1_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :riskscr1, '2' %>
                <span class="text">
                  <%= t('person_health_survey.riskscr1_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>

      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :papsmear, t('person_health_survey.papsmear_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :papsmear, '1' %>
                <span class="text">
                  <%= t('person_health_survey.papsmear_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :papsmear, '2' %>
                <span class="text">
                  <%= t('person_health_survey.papsmear_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :breastscr, t('person_health_survey.breastscr_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :breastscr, '1' %>
                <span class="text">
                  <%= t('person_health_survey.breastscr_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :breastscr, '2' %>
                <span class="text">
                  <%= t('person_health_survey.breastscr_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group --inline">
          <div class="form-group__label">
            <%= form.label :servicecare, t('person_health_survey.servicecare_label') %>
          </div>
          <% servicecare = PersonHealthSurvey.person_h_servicecares.map { |k, v| [ t("person_health_survey.#{k}_label"), v ] } %>
          <div class="form-group__input-group">
            <div class="form-group__input">
              <%= form.select(:servicecare, options_for_select(servicecare, person_health_survey.servicecare),
              { prompt: t('please_select_label') },
              { class: 'ui selection dropdown'} )%>
            </div>
            <div class="form-group__input">
              <div class="ui input" id="servicecare_other">
                <%= form.text_field :servicecare_other, placeholder: t('detail_label') %>   
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <div id="person_types_08">
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :adl, t('person_health_survey.adl_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :adl, '1' %>
                <span class="text">
                  <%= t('person_health_survey.adl_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :adl, '2', "data-label": t('person_health_survey.adl_type2_label') %>
                <span class="text">
                  <%= t('person_health_survey.adl_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :oldtype, t('person_health_survey.oldtype_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :oldtype, '1' %>
                <span class="text">
                  <%= t('person_health_survey.oldtype_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :oldtype, '2' %>
                <span class="text">
                  <%= t('person_health_survey.oldtype_type2_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :oldtype, '3' %>
                <span class="text">
                  <%= t('person_health_survey.oldtype_type3_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :riskscr2, t('person_health_survey.riskscr2_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :riskscr2, '1' %>
                <span class="text">
                  <%= t('person_health_survey.riskscr2_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :riskscr2, '2', "data-label": t('person_health_survey.riskscr2_type2_label') %>
                <span class="text">
                  <%= t('person_health_survey.riskscr2_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :oralcheck, t('person_health_survey.oralcheck_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :oralcheck, '1' %>
                <span class="text">
                  <%= t('person_health_survey.oralcheck_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :oralcheck, '2' %>
                <span class="text">
                  <%= t('person_health_survey.oralcheck_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <div id="person_types_09">
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :movement, t('person_health_survey.movement_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :movement, '1' %>
                <span class="text">
                  <%= t('have_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :movement, '2' %>
                <span class="text">
                  <%= t('not_have_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :hearing, t('person_health_survey.hearing_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :hearing, '1' %>
                <span class="text">
                  <%= t('have_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :hearing, '2' %>
                <span class="text">
                  <%= t('not_have_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= form.label :vision, t('person_health_survey.vision_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :vision, '1' %>
                <span class="text">
                  <%= t('have_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :vision, '2' %>
                <span class="text">
                  <%= t('not_have_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label"> 
            <%= form.label :intellect, t('person_health_survey.intellect_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :intellect, '1' %>
                <span class="text">
                  <%= t('have_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :intellect, '2' %>
                <span class="text">
                  <%= t('not_have_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label"> 
            <%= form.label :learning, t('person_health_survey.learning_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :learning, '1' %>
                <span class="text">
                  <%= t('have_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :learning, '2' %>
                <span class="text">
                  <%= t('not_have_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label"> 
            <%= form.label :autistic, t('person_health_survey.autistic_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :autistic, '1' %>
                <span class="text">
                  <%= t('have_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :autistic, '2' %>
                <span class="text">
                  <%= t('not_have_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label"> 
            <%= form.label :behavior, t('person_health_survey.behavior_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :behavior, '1' %>
                <span class="text">
                  <%= t('have_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :behavior, '2' %>
                <span class="text">
                  <%= t('not_have_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label"> 
            <%= form.label :help, t('person_health_survey.help_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :help, '1' %>
                <span class="text">
                  <%= t('person_health_survey.help_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :help, '2' %>
                <span class="text">
                  <%= t('person_health_survey.help_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label"> 
            <%= form.label :regiscripp, t('person_health_survey.regiscripp_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= form.radio_button :regiscripp, '1' %>
                <span class="text">
                  <%= t('person_health_survey.regiscripp_type1_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= form.radio_button :regiscripp, '2' %>
                <span class="text">
                  <%= t('person_health_survey.regiscripp_type2_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
      
      <div class="form-wrapper">
        <div class="form-group --inline">
          <div class="form-group__label"> 
            <%= form.label :healthdesk, t('person_health_survey.healthdesk_label') %>
          </div>
          <div class="form-group__input-group">
            <div class="form-group__button">
              <div class="radio-group">
                <label class="radio-button">
                  <%= form.radio_button :healthdesk, '1' %>
                  <span class="text">
                    <%= t('person_health_survey.healthdesk_type1_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= form.radio_button :healthdesk, '2' %>
                  <span class="text">
                    <%= t('person_health_survey.healthdesk_type2_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= form.radio_button :healthdesk, '3' %>
                  <span class="text">
                    <%= t('person_health_survey.healthdesk_type3_label') %>
                  </span>
                </label>
              </div>
            </div>
            <div class="form-group__input">
              <div class="ui input" id="healthdesk_other">
                <%= form.text_field :healthdesk_other, placeholder: t('detail_label') %>   
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="form-action">
    <%= link_to t('cancel_label'), 
      community_survey_house_family_folder_person_person_health_surveys_path, class: "ui button" %>
    <%= form.submit t('save_label'), class: "ui button --submit" %>
  </div>
<% end %>

<% content_for :additional_javascripts do %>
  <%= javascript_pack_tag 'form/person_health_survey' %>
<% end %>
